.seo a {
    text-decoration: none;
	font-size: 11px;
	padding: 5px;
	margin: 3px 3px 3px 3px;
	color: #666;/*文字色*/
	background: #FFF;
	border: solid 1px #CCC;/*線*/
	border-radius: 10px;/*角の丸み*/
	float:left;
        

}

.seo a:hover{
	background: #3C2923;
    color: #fff;}

.seo_box{overflow: hidden;}